package com.rjconsultores.ventaboletos.relatorios;

public class MovimentoLinha {
	private String antt;
	private String prefixo;
	private Integer mes;
	private Integer ano;
	private Integer viagensIda;
	private Integer viagensVolta;
	private Integer lugaresIda;
	private Integer lugaresVolta;

	public String getAntt() {
		return antt;
	}

	public void setAntt(String antt) {
		this.antt = antt;
	}

	public String getPrefixo() {
		return prefixo;
	}

	public void setPrefixo(String prefixo) {
		this.prefixo = prefixo;
	}

	public Integer getMes() {
		return mes;
	}

	public void setMes(Integer mes) {
		this.mes = mes;
	}

	public Integer getAno() {
		return ano;
	}

	public void setAno(Integer ano) {
		this.ano = ano;
	}

	public Integer getViagensIda() {
		return viagensIda;
	}

	public void setViagensIda(Integer viagensIda) {
		this.viagensIda = viagensIda;
	}

	public Integer getViagensVolta() {
		return viagensVolta;
	}

	public void setViagensVolta(Integer viagensVolta) {
		this.viagensVolta = viagensVolta;
	}

	public Integer getLugaresIda() {
		return lugaresIda;
	}

	public void setLugaresIda(Integer lugaresIda) {
		this.lugaresIda = lugaresIda;
	}

	public Integer getLugaresVolta() {
		return lugaresVolta;
	}

	public void setLugaresVolta(Integer lugaresVolta) {
		this.lugaresVolta = lugaresVolta;
	}

	@Override
	public String toString() {
		return antt + ";" + prefixo + ";" + mes + ";" + ano + ";" + viagensIda + ";" + viagensVolta + ";" + lugaresIda + ";" + lugaresVolta;
	}

}
